<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>magic</title>
    <link rel="stylesheet" href="magic.css" />
    <script
      type="module"
      src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.esm.js"
    ></script>
    <script
      nomodule
      src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.js"
    ></script>
  </head>
  <body>
    <div class="magic-menu">
      <ul class="menu-items">
        <li>
          <span>
            <ion-icon name="logo-whatsapp"></ion-icon>
          </span>
        </li>
        <li>
          <span>
            <ion-icon name="logo-twitter"></ion-icon>
          </span>
        </li>
        <li>
          <span>
            <ion-icon name="logo-facebook"></ion-icon>
          </span>
        </li>
        <li>
          <span class="mail">
            <ion-icon name="mail-outline"></ion-icon>
          </span>
        </li>
      </ul>
    </div>
  </body>
</html>
